<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.snaptracer/1">
    <module_version install_time="1415653207573" last="true" origin="installer" specification_version="1.17.1">
        <file crc="684430347" name="config/Modules/org-netbeans-modules-profiler-snaptracer.xml"/>
        <file crc="2496668498" name="modules/locale/org-netbeans-modules-profiler-snaptracer_ja.jar"/>
        <file crc="2196415811" name="modules/locale/org-netbeans-modules-profiler-snaptracer_pt_BR.jar"/>
        <file crc="2877425505" name="modules/locale/org-netbeans-modules-profiler-snaptracer_ru.jar"/>
        <file crc="3042204183" name="modules/locale/org-netbeans-modules-profiler-snaptracer_zh_CN.jar"/>
        <file crc="1397977317" name="modules/org-netbeans-modules-profiler-snaptracer.jar"/>
    </module_version>
</module>
